/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
@font-face {
    font-family: 'please_write_me_a_songmedium';
    src: url('/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.eot');
    src: url('/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.woff2') format('woff2'),
         url('h/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.woff') format('woff'),
         url('/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.ttf') format('truetype'),
         url('/wp-content/themes/stockholm-child/webfontkit/please_write_me_a_song-webfont.svg#please_write_me_a_songmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
.side_menu h4 {
    font-size: 28px;
}
input.yith-s, input[type=search] {
	padding:9px;
	margin:4px 4px 4px 0;
		border:1px solid #000;
}
.screen-reader-text {
	display:none;
}


.h3, h3 {
	padding-bottom:20px;
	padding-top:10px;
}
.product-title, .h3, h3, .woocommerce .product h2.product_title, h1, .h1, h4, .h4, h2, .h2 {
	font-family: 'please_write_me_a_songmedium';
}
.woocommerce-checkout h2, .woocommerce-account h2, .woocommerce-checkout h3, .woocommerce-account h3 {

    font-size: 24px;
}
p {
	margin-bottom: 14px;
}
.woocommerce #customer_login .lost_password, .woo-lost_password2 {
    color: #000;
}
.woocommerce .product h2.product_title {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #8d8d8d;
	
}
.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {
	color: #8d8d8d;
}
.title {
    background-color: #fff;
}
.ls-v5 .ls-playvideo, .ls-v5 .ls-nav-sides, .ls-v5 .ls-bottom-slidebuttons a, .ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-fullscreen, .ls-v5 .ls-loading-container {
    background-image: none !important;
}
.woocommerce ul.products li.product .image-wrapper {
    position: relative;
    display: block;
    overflow: hidden;
    border: 1px solid #c9c9c9;
}
.product-category img {
   border: 0px solid #c9c9c9;
}
.product-category img:hover {
	opacity: .5;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}
.product-category h3 {
	text-align:center;
	font-weight:400;
	font-size:20px;
	letter-spacing: 1.2px;
}

/*-- REMOVE ADDITIONAL INFO TAB --*/
.q_tabs .tabs-nav li.active a, .q_tabs .tabs-nav li a:hover {
    display: none;
}
.q_tabs.boxed .tabs-container {
    padding: 0px;
}
table th {
    padding: 5px 0px;
}
.woocommerce table tr td {
    color: #848484;
}
.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {
    text-transform: none;
    letter-spacing: 0px;
}
.woocommerce .summary .q_tabs.woocommerce-tabs {
    margin: 0;
}
/*-- RETAILER DESRIPTION --*/
.woocommerce div.product div[itemprop="description"] {
    margin: 0px 0 0 0;
}
.retailer-desc {
		text-align:center;
	font-weight:500;
	font-size:20px;
	color:#cb0000;
}
.retailer-option {
		text-align:center;
	font-weight:500;
	font-size:16px;
	color:#8d8d8d;
}
span.amount {
	font-weight: 500;
	font-size: 18px;
	color: #cb0000;
}
mark {
    color: #fff !important;
    background-color: red !important;
}
.woocommerce ul.products li.product .image-wrapper {
    border: 0px solid #c9c9c9;
}
/*-- INPUT FIELDS --*/
.qode_search_form, .qode_search_form input, .qode_search_form input:focus {
    color: #ffffff !important;
    background-color: #cb0000;
}

p.field-set.text-field-set {
	margin-top:12px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"] {
    width: 100%;
    padding: 10px 17px;
    border: 2px solid transparent;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    background-color: #fff;
    color: #8d8d8d;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background-color: #f6f6f6;
}

.form-control .button .button-primary {
   position: relative;
    display: inline-block;
    width: auto;
    height: 38px;
    line-height: 34px;
    margin: 0;
    padding: 0 22px;
    font-family: inherit;
    font-size: 11px;
    border: 2px solid #e6ae48;
    font-weight: 800;
    text-align: left;
    color: #e6ae48;
    background-color: transparent;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 1px;
    vertical-align: middle;
    border-radius: 0;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

/*-- MENU --*/


nav.main_menu > ul > li > a {
    color: #393939;
    font-size: 20px;
	font-weight: 300;
    font-family: 'please_write_me_a_songmedium';
}
.qbutton.large {

    font-family: 'please_write_me_a_songmedium';
}
.qbutton.large {
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    padding: 0 12px;
}

.contact_detail {
    margin: 25px 0 80px;
}
.contact-success {
	text-align:center;
}

/* --- PRETTYBOX --*/

div.ppt {
    color: #ddd !important;
    font-weight: 400;
    font-size: 12px;
    display: none !important;
}
/*-- FOOTER MENU --*/

/*#bottom-menu {
	position: fixed;
	height: 41px;
	bottom: 0px;
	background-color: transparent;
	margin-bottom: 0px;
	width: 100%;
	color: #cb0000;
	z-index: 1000;
	padding: 0px;
	margin: 0px;
	text-align: left;
}*/

/*-- HEADER CART --*/
.container_inner_cart {
    width: 1100px;
    margin: 0 auto;
}
#bottom-menu {
	position: fixed;
	width: 500px;
	height: 41px;
	bottom: 0px;
	background-color: transparent;
	display: block;
	z-index: 1000;
	right:0;
}
#bottom-menu h2 {
	    font-family: 'please_write_me_a_songmedium';
    font-size: 34px;
    line-height: 1.2em;
    color:#fff;
    font-weight: 300;
    text-transform: uppercase;
}
.bottom-menu-holder {
position: relative;
    background-color: #cb0000;
    margin-bottom: 0px;
    width: 88%;
    color: #333;
    z-index: 3000;
    padding: 40px;
    margin: 0px;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 25px;
	height: 900px;
}
.footer_bottom-box {
	text-align: center;
    padding: 0;
    position: relative;
    background-color: transparent;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}
.footer_bottom-box {
    line-height: 41px;
    height: 41px;
    width: 100%;
    background-color: transparent;
}
footer {

    margin-top: 30px;
}
.qode_search_close_footer {
	color: #fff;
	position: relative;
	line-height: 50px;
	height: 50px;
	top: 0;
	float: left;
	width: 100%;
}
nav.main_menu > ul > li > a {
    padding: 0 16px;
}
.woocommerce .woocommerce-error {
    position: relative;
    display: block;
    margin-bottom: 20px;
    padding: 18px 30px;
    background-color: #eaeaea;
    font-size: 18px;
    line-height: 30px;
    color: #393939;
}
.blog_holder article .post_image img {
    position: relative;
    max-width: 100%;
    display: block;
}
/*-- RESPONSIVE --*/
.min-home-slide {
	display:none;
}
@media only screen and (max-width : 600px){
 		.min-home-slide {
			display:block;
		}
	#bottom-menu {
		width: 100%;
		}
}
@media only screen and (max-width : 768px){
		.about-ani {
			display:none;
		}
}	